メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「テンプレート:MainPage/HytaleOfficial/styles.css」の版間の差分

提供: いろり鯖 / Hytale日本鯖Wiki
編集の要約なし
編集の要約なし
1行目: 1行目:
irori-mainpage-hytaleofficial-image {
.irori-mainpage-hytaleofficial-image {
text-align: center;
text-align: center;
}
}


irori-mainpage-hytaleofficial-image img {
.irori-mainpage-hytaleofficial-image img {
width: 100%;
width: 100%;
height: 100%;
height: 100%;
object-fit: cover;
object-fit: cover;
}
}

2026年1月13日 (火) 10:54時点における版

.irori-mainpage-hytaleofficial-image {
	text-align: center;
}

.irori-mainpage-hytaleofficial-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}